package com.yfd.platform.exception.init;

import com.yfd.platform.exception.StorageSourceException;
import com.yfd.platform.utils.CodeMsg;

/**
 * 存储源初始化异常
 *
 * @author zhengsl
 */
public class InitializeStorageSourceException extends StorageSourceException {

    public InitializeStorageSourceException(CodeMsg codeMsg, Integer storageId, String message) {
        super(codeMsg, storageId, message);
    }

    public InitializeStorageSourceException(CodeMsg codeMsg, Integer storageId, String message, Throwable cause) {
        super(codeMsg, storageId, message, cause);
    }

}
